/**
* main header titles
*/
.red_title {
	height: 22px !important;
	height: 29px;
	height/**/:/**/22px;
	color: #FFFFFF;
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	margin: 0px 0px 10px !important;
	padding: 7px 0px 0px 15px;
	background-image: url(../images/red_header.gif);
}

.down {
	float: left;
	margin: 3px 0px 0px 5px;
	width: 7px;
	height: 9px;
	background: url(../images/arrow_down.gif) no-repeat;
}

.blue_title {
	height: 22px !important;
	height: 29px;
	height/**/:/**/22px;
	color: #FFFFFF;
	font-family: arial, helvetica, sans-serif;
	margin-bottom: 10px;
	font-weight: bold;
	font-size: 12px;
	padding: 7px 0px 0px 15px;
	background-image: url(../images/blue_title.gif);
}

/**
* large box surround
*/
.large_top {
	font-size: 0px;
	text-align: right;
	background: url(../images/border_top.gif) top left;
}

.large_body, .brand_body {
	padding: 10px;
	border-left: 1px solid #C6C1C8;
	border-right: 1px solid #C6C1C8;
}

#registration div.large_body {
	padding: 0;
	border-left: 1px solid #C6C1C8;
	border-right: 1px solid #C6C1C8;
}

#termsPage div.large_body {
	padding: 0;
	border-left: 1px solid #C6C1C8;
	border-right: 1px solid #C6C1C8;
}

.large_bottom, .key_bottom {
	font-size: 0px;
	text-align: right;
	margin: 0px 0px 10px;
	background: url(../images/border_bottom.gif);
}

.key_bottom {
	margin-left: 0px !important;
	margin-left: 2px;
	margin-left/**/:/**/2px;
}

.large_body_no_padding {
	padding: 0px;
	height: 360px;
	border-left: 1px solid #C6C1C8;
	border-right: 1px solid #C6C1C8;
}

.brand_body {
	text-align: center;
}

.large {
	padding: 10px;
	line-height: 20px;
}

/**
* large pink box
*/
.large_top_pink {
	font-size: 0px;
	text-align: right;
	background: url(../images/border_top_pink.gif);
}

.large_body_pink {
	padding: 10px;
	border-left: 1px solid #C6C1C8;
	border-right: 1px solid #C6C1C8;
	background-color: #FFEFF0;
}

.large_bottom_pink {
	font-size: 0px;
	text-align: right;
	margin: 0px 0px 10px;
	background: url(../images/border_bottom_pink.gif);
}

/**
* font changes
*/
.name {
	font-weight: bold;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
}

.availability {
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #4F3B67;
}

.selection {
	margin-top: 5px;
	font-size: 11px;
	font-family: arial, helvetica, sans-serif;
	width: 120px;
}

.firstpage a, .lastpage a {
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.page {
	word-spacing: 5px;
}

.page a {
	color: #000000;
	text-decoration: none;
}

.page a:hover, #firstpage a:hover, #lastpage a:hover {
	color: #CCCCCC;
}

.title {
	font-size: 12px;
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
	margin-bottom: 4px;
}

/**
* button links
*/
.more_info {
	background: url(../images/more_info.gif) no-repeat;
}

.more_info a {
	width: 58px;
	height: 15px;
	display: block;
	text-indent: -999em;
	text-decoration: none;
}

.buy {
	background: url(../images/buy.gif) no-repeat;
}

.buy a {
	width: 32px;
	height: 15px;
	display: block;
	text-indent: -999em;
	text-decoration: none;
}

/**
* shopping cart layout
*/
.cart_left {
	width: 260px;
}

.cart_right {
	width: 69px;
	text-align: right;
}

.hr {
	height: 3px;
	margin: 10px 0px;
	font-size: 0px;
	background: url(../images/hr.gif);
}

.continue {
	float: left;
	background: url(../images/continue_shopping.gif);
}

.continue a {
	display: block;
	width: 92px;
	height: 15px;
	text-indent: -999em;
	font-size: 0px;
}

.checkout {
	float: right;
}

/**
* login layout
*/
#protection {
	float: left;
	width: 70px;
	height: 50px;
	font-size: 0px;
	margin: 0px 0px 20px;
	text-indent: -999em;
	background-image: url(../images/data_protection.gif);
}

#reg_no {
	float: left;
	margin: 15px 0px 0px 20px;
}

.register_white {
	float: left;
	background: url(../images/register.gif) no-repeat;
}

.register_white a {
	display: block;
	width: 50px;
	height: 15px;
	margin-left: 10px;
	text-indent: -999em;
	text-decoration: none;
}

/**
* memory finder layout
*/
.mem_left {
	height: 100px;
}

.mem_right {
	height: 100px;
	padding-right: 10px;
	background: url(../images/blue_line.gif) repeat-x;
}

.blueline {
	height: 15px;
	clear: both;
	color: #FFFFFF;
	font-family: arial, helvetica, sans-serif;
	margin-bottom: 10px;
	padding: 1px 20px;
	font-size: 11px;
	background-image: url(../images/blue_line.gif);
}

.padding {
	padding: 0px 10px;
}

.seperator {
	clear: both;
}

/**
* product info layout
*/
.product_left {
	width: 199px;
}

.product_body {
	width: 197px !important;
	width: 199px;
	width/**/:/**/197px;
	height: 197px;
	border-left: 1px solid #C6C1C8;
	border-right: 1px solid #C6C1C8;
	text-align: center;
}

.small_back {
	float: left;
	width: 44px;
	height: 44px;
	display: inline;
	margin: 5px 5px 5px 0px;
	background: url(../images/small_pic_back.gif) no-repeat;
	padding: 1px;
}

/**
* key features
*/
#key_features {
	height: 30px;
	font-weight: bold;
	color: #FFFFFF;
	background: url(../images/key_features_middle.gif);
}

#key_features_left {
	float: left;
	width: 3px;
	height: 30px;
	background: url(../images/key_features_left.gif);
}

#key_features_right {
	float: right;
	width: 3px;
	height: 30px;
	background: url(../images/key_features_right.gif);
}

#key_body {
	width: 177px !important;
	width: 199px;
	width/**/:/**/177px;
	padding: 10px;
	line-height: 15px;
	border-left: 1px solid #C6C1C8;
	border-right: 1px solid #C6C1C8;
}

/**
* brand logo and link
*/
#man_logo {
	width: 199px;
	height: 89px;
	background: url(../images/man_logo.gif);
}

#man_link {
	margin-top: 10px;
	background: url(../images/man_link.gif) no-repeat;
}

#man_link a {
	width: 96px;
	height: 15px;
	display: block;
	text-indent: -999em;
	text-decoration: none;
}

/**
* general
*/
td.qty {
	text-align: right;
	width: 90px;
	padding-right: 5px;
}

p.buy, p.register_white, p.continue, p#man_link {
	padding: 0px;
	margin: 0px;
}

.details {
	line-height: 1.8em;
}

ul#accountMenu li { list-style-image: url(../images/arrow_right.gif); }
ul#accountMenu li a { color: black; text-decoration: none; }
ul#accountMenu li a:hover { text-decoration: underline; }
col.colWidth { width: 102px; }
.order_body { padding: 10px 0; border-left: 1px solid #C6C1C8; border-right: 1px solid #C6C1C8; }
